@charset "utf-8";
/* CSS Document */

body{ font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:24px;}

a { color:#fff; font-size:12px; text-decoration:none; }

a:hover { text-decoration:none;}

.body-bg{ width:100%; background-image:url(../images/bg.jpg); background-attachment:fixed; background-position:top center; background-size:cover;}


/***************index css********************/
.header-f{ width:100%; height:136px; overflow:visible; position:absolute; z-index:9999; left:0; top:0; background:url(../images/top-bg.png);}
.top{ width:100%; height:86px; border-bottom:1px solid #6870af;}
.top .bg{ width:1200px; height:86px; margin:0 auto}
.top .bg .logoo{ width:250px; height:86px; float:left}
.top .bg .right{ width:328px; height:auto; float:right; margin-top:28px;}
.top .bg .right .search{ width:258px; height:35px; float:left;}
.top .bg .right .search .wbk{ width:214px; height:35px; background:url(../images/wbk.png) no-repeat; line-height:35px; color:#fff; text-indent:20px;}
.top .bg .right i{ display:block; overflow:hidden; margin-left:13px; float:left; margin-top:5px;}


#nav{ width:1200px; height:49px; margin:0 auto; overflow:visible}
#nav ul{ }
#nav ul li.lim { float:left; display:inline; width:240px; height:49px; position:relative;}
#nav ul li.lim a.lima{ display:block; width:144px; height:49px; margin-left:48px; text-align:center; line-height:49px; color:#ffffff; font-size:14px; text-transform:uppercase}
#nav ul li.lim:hover a.lima{ color:#1d2088; background:#ffcb05}
#nav ul li.lim ul{ position:absolute; z-index:999; width:283px; height:auto; display:none; left:48px; top:49px; background:url(../images/xl-bg.png);}
#nav ul li.lim ul li{ width:100%; height:32px; position:relative}
#nav ul li.lim ul li a{ display:block; width:100%; height:32px;  line-height:32px; text-indent:32px; color:#1d2088}
#nav ul li.lim ul li a:hover{background:url(../images/xl-ico.png) no-repeat center right; color:#fff}
#nav ul li.lim ul li ul{ left:283px; top:0;}

.flash{ width:1920px; height:651px; margin:0 auto; border-bottom:15px solid #ffcb05; }


/******************************** index *********************************/
.side1{ width:1200px; height:250px; margin:15px auto;}
.about{ width:252px; height:auto; float:left}
.about .title{ height:42px; line-height:42px; color:#fff; font-size:20px; text-transform:uppercase;}
.about .txt{ width:252px; height:auto;}

.pro{ width:696px; height:auto; float:left; margin-left:20px}
.pro .title{ height:42px; line-height:42px; color:#fff; font-size:20px; text-transform:uppercase; position:relative}
.pro .title .btn{ float:right; width:80px; height:24px; margin-top:9px; margin-right:5px;}
.pro .title .btn .left_pic{ width:34px; height:24px; float:left; display:block; background:url(../images/left_pic.jpg) no-repeat}
.pro .title .btn .left_pic:hover{ background:url(../images/left_pich.jpg) no-repeat}
.pro .title .btn .right_pic{ width:34px; height:24px; float:right; display:block; background:url(../images/right_pic.jpg) no-repeat}
.pro .title .btn .right_pic:hover{ background:url(../images/right_pich.jpg) no-repeat}
.pro .gdimg{ width:696px; height:200px;}
.pro .gdimg ul li{ width:227px; height:193px; margin-right:5px; position:relative}
.pro .gdimg ul li img{ width:227px; height:193px; display:block}
.pro .gdimg ul li .box{ position:absolute; display:none; z-index:999; width:227px; height:193px; background:url(../images/pic-png.png); left:0; top:0}
.pro .gdimg ul li .box .name{ width:100%; text-align:center; line-height:28px; padding-top:85px; color:#fff;}
.pro .gdimg ul li:hover{ box-shadow: 0 0 5px #000;}

.contact{ width:216px; height:auto; float:right}
.contact .title{ height:42px; line-height:42px; color:#fff; font-size:20px; text-transform:uppercase;}
.contact .txt{ width:216px; height:auto;}

/****************************** ny *************************************/
.ny_left{ width:262px; height:auto; float:left; display:inline; background:url(../images/top-bg.png)}
.ny_cpfl{ width:262px; height:auto;}
.ny_cpfl .title{ width:262px; height:49px; border-bottom:1px solid #8d8fbe; line-height:49px; text-indent:20px; color:#fff; font-size:18px; text-transform:uppercase;}
.ny_cpfl .txt{ width:262px; height:auto; padding-top:10px; padding-bottom:10px;}



.ny_side{ width:913px; height:auto; float:right; display:inline; background:url(../images/top-bg.png)}
.ny_side .title{ width:913px; height:49px; border-bottom:1px solid #8d8fbe; line-height:49px; text-indent:20px; color:#fff; font-size:18px; text-transform:uppercase;}
.ny_side .title .mbx{ float:right; margin-right:20px; font-size:12px; text-transform:none}
.ny_side .txt{ width:888px; height:auto; margin:18px auto; min-height:450px;}
.ny_side #sucai{  width:895px; margin:18px auto; height:750px;}
.ny_side #sucai .nr{ width:885px;}